html, body{overflow-x: hidden;}
p {text-align: justify; text-justify:inter-word;}
ol {margin-top: -40px;}
ol li{margin-bottom: 30px;}


.subtitulo{text-align: center; text-justify:none;}

.text-yellow, .text-yellow-title{color: rgb(252, 197, 0)!important}
.text-yellow:hover{color: rgb(255, 255, 255)!important}
.navbar-shrink{background-color: rgb(13, 99, 126)!important;}
.navbar-shrink a {color:rgb(255, 255, 255)!important;}
.sheild{width: 100%;}
.featured-text.text-center.text-lg-left.text-crest-right{border-left: 0.5rem solid rgb(252, 197, 0)!important; border-right: none}
.featured-text.text-center.text-lg-left{ padding-right:  2rem; border-left: none!important; border-right: 0.5rem solid rgb(252, 197, 0);}
.round{border-radius: 6px!important;}
.btnform{background-color: #FACD01!important; color: black!important}
.btnform:hover{background-color: #8e7402!important; color: white!important}
.tagline{font-size: 1.25rem;}
.tag-subscribe{font-size: 1.9rem!important;}

/* Colors for mobile Navbar */

#mainNav .navbar-toggler {
  font-size: 80%;
  padding: 0.75rem;
  color: rgb(252, 197, 0);
  border: 1px solid rgb(252, 197, 0);
}
.logo-footer{max-width: 200px; opacity: 0.6; vertical-align: middle;}
/* span.footer-text {vertical-align:-25px} */
.footer-text{font-size: 0.65rem;}
.bg-keynotes{background-color: rgb(251, 236, 188)}
.bg-speeddating{background-color: rgb(227, 248, 252)}
.text-thin{font-weight: 300!important}
.notop{border-top: none!important}
.nobottom{border-bottom: none!important}
.green{color: rgb(4, 125, 38)}
.red{color: rgb(194, 42, 37)}
.link-row :hover{
  cursor: pointer;
  background-color: #ccc;
}

.obm-link a {background: transparent!important;}

.nav-link { padding: 0; color: rgb(0, 0, 0)}
.table .nav-link:hover{ text-decoration: underline;}
.social-buttons a{
  margin-top: 10px;
  text-align: center;
  height: 3rem;
  width: 3rem;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 100%;
  line-height: 3rem;
  color: rgba(255, 255, 255, 0.3);
}

.flag-icon{font-size: 20px; }

.btn-lang{padding: 10px; height: 40px; margin-top: 22px}
.btn-lang .btn-lang-scroll{ margin-top:-10px}
.spacer-nav{display: inline-block; min-width: 62px;}
/* Form background */

.form-section {

  background: linear-gradient(to bottom, rgba(22, 22, 22, 0.6) 0%, rgba(0, 0, 0, 0.3) 30%,  #0f0f0f 100%), url("../img/manif.jpg");
  background-position: 20% 100%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;

}
.form-section h2, .form-section p{  color: #ffffff!important;}


.pull-up{margin-top: -40px}
.pull-up20{margin-top: -20px}
.pull-up60{margin-top: -60px}
.pull-up80{margin-top: -80px}
.pull-up100{margin-top: -100px}
.push-down-60{margin-top: 60px;}
.push-down-40{margin-top: 40px;}
.push-down-20{margin-top: 20px;}
.push-down-100{margin-top: 100px;}
.pull-left{margin-right:0px;}

.tg_cl_change-section{ background: rgb(232, 243, 249)}
.services-section{}
.tgfct-section{background: rgb(250, 245, 222)}

.row-services{height: 100vh}
.content-services{margin-top: 15vh!important; }
.link-services{font-size: 1.5rem}
.odd-item, .tabela{background: rgb(240, 240, 240); }
/* .even-item{padding-bottom:60px!important;} */
.odd-item, .even-item, .form-section{height:100vh}

h1.titulo{font-size: 4rem; line-height: 5rem}
.subtitulo{font-size: 3rem; max-width: 86%!important;}
h2.tagline{ font-size:3rem}
.btn-saibamais{margin-bottom: 30px!important;}
.typeform-widget{-webkit-box-shadow: 3px 3px 5px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 3px 3px 5px -3px rgba(0,0,0,0.4);
box-shadow: 3px 3px 5px -3px rgba(0,0,0,0.4);
}

.img-link{border-radius: 0!important; background: none!important}

.alert-custom{background: rgb(200, 227, 247)!important;}

@media screen and (min-width:1280px) {


}
@media screen and (min-width:1680px) {

}

@media screen and (max-width:1024px) {

  h1.titulo{font-size: 2rem; line-height: 2.5rem}
  h2.tagline{ font-size:2rem}
  .navbar-brand{font-size: 15px;}
#mainNav .navbar-toggler{margin-left: auto;margin-right: auto;color: rgb(122, 118, 118); border-color: rgb(122, 118, 118); }
#mainNav .toggler-white{color: #ffffff; border-color: rgb(255, 255, 255)!important; }

}


@media screen and (min-height:800px) and (max-height:949px) {
  .odd-item{padding-top: 0px}
}
